import 'package:fluent_ui/fluent_ui.dart';

class LoginPage extends StatelessWidget {
  const LoginPage({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      // padding: EdgeInsets.all(100),
      color: Colors.white,
      child: ScaffoldPage(
        header: PageHeader(
          title: Text("登录"),
        ),
        content: Container(
          padding: EdgeInsets.fromLTRB(50, 0, 50, 0),
          child: ListView(
            children: [
              TextBox(
                header: "账号",
                placeholder: "请输入账号",
              ),
              TextBox(
                header: "密码",
                placeholder: "请输入密码",
              ),
            ],
          ),
        ),
      ),
    );
  }
}
